/*
Theme Name: Pytheas Child Theme for Love Mandarin
Template: pytheas
Theme URI: http://lovemandarin.com/
Author: Stephen Cronin
Author URI: http://scratch99.com
Description: A Child Theme based on the Pytheas Parent Theme for lovemandarin.com
Version: 1.0
License: GNU General Public License
License URI: license.txt
*/

/* import styles from the parent theme */
@import url('../pytheas/style.css');

/* you can make your changes below, but you can also make a folder in your child theme called "css" and place a custom.css inside it which will automatically load after the main stylesheet */

body {
/*    font-family: Arial, Helvetica, Sans-serif; */
    font-size: 16px
}

#masthead {
	background:#666;
	color:#fff;
	padding: 30px 25px 22px 40px;
}
.nav-menu a {
	font-size:16px;
}
#masthead .logo a, #masthead .logo a:visited {
	background: url("images/logo-large-flat.png") no-repeat;
	background-size: auto 100%;
	padding: 12px 96px;
	color:#fc0;
	font-family: Georgia, serif;
	font-size:140%;
	font-weight:normal;
}
#masthead .logo a:hover {
	color:#fff;
}
#menu-main-menu li:nth-child(1) a {
	padding:0 27px;
}
.site-description{
	margin:8px 0 0 10px !important;
}
@media all and (min-width:600px) {
	#masthead {
		background:#666 url("images/bamboo-logo-flat.jpg") no-repeat;
		background-size: auto 100%;
		padding: 30px 25px 22px 120px;
	}
}
/*#wrap {
	width:1240px;
	padding-left:205px;
	background: url("images/bamboo-logo-straight-faded.jpg") repeat-y;
}
#wrap {
	border: 5px solid #eee;
}
body {
	background: url("images/bamboo-logo-straight-faded.jpg") repeat;
}*/